<div class="row">
    <div class="col-md-8">
    <h1>IHE Connectathon* 2022</h1>
    <p>Welcome in Gazelle Test Management, the IHE Connectathon registration tool for the IHE Connectathon* 2022.</p><p>See the announcement in IHE-Europe newspulse <a href="https://mailchi.mp/ihe-europe/march_2022">here</a>.</p>
    <p>Registration is open until April, 30th. You need to have an account to register. </p><p>If you have already attended a Connectathon in Europe in the past, <a href="https://gazelle.ihe.net/TM/cas/login?request=https%3A%2F%2Fgazelle.ihe.net%2TM%2Fhome.seam"><strong>log in</strong></a>. if not, <a href="https://gazelle.ihe.net/TM/users/user/register.seam"><strong>sign-up</strong></a> to start the registration process.</p>
    <p>Further technical documentation is available below.</p> <p>For information about the IHE Connectathon Week and logistics </p><ul><li>in Montreux, refers to <a href="https://connectathon.ihe-europe.net">IHE-Europe Connectathon website</a>.</li><li>in the USA, updates will be posted on <a href="https://www.iheusa.org/">IHE USA website</a>.</li></ul>
<br/>
    <div class="alert alert-warning" role="alert" style="width: 70%;"><strong>NEW!</strong> The registration process for the IHE Connectathon in Montreux has significantly changed, make sure to read the documentation below not to miss an important step.</div>
    </div>
    <div class="col-md-4">
    <img src="https://gazelle.ihe.net/files/logo-vertical.jpg" style="width:80%">
    </div>
    </div>